using UnityEngine;
using System.Collections;

public class gameCont : MonoBehaviour {
    Player pl;
    
	// Use this for initialization
	void Start () {
        pl = GetComponent<Player>();
	}

    // Update is called once per frame
    void Update() {
        if (Input.GetKeyDown(KeyCode.B))
        {
            pl.Begin();
        }
        else if (Input.GetKeyDown(KeyCode.R))
        {
            pl.BeginAgain();
        }

	}
}
